# Brazilian Portuguese translation for libgsf.
# Copyright (C) 2016 libgsf's COPYRIGHT HOLDER
# This file is distributed under the same license as the libgsf package.
# Djavan Fagundes <dnoway@gmail.com>, 2009.
# Jader Henrique da Silva <vovozito@gmail.com>, 2009.
# Enrico Nicoletto <liverig@gmail.com>, 2013.
# Carlos Donizete Froes <coringao@riseup.net>, 2014.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2016.
msgid ""
msgstr ""
"Project-Id-Version: libgsf\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgsf&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 19:43+0200\n"
"PO-Revision-Date: 2016-05-11 16:33-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#, c-format
msgid "Run '%s help' to see a list subcommands.\n"
msgstr "Execute \"%s help\" para ver uma lista de subcomandos.\n"
